#region << Using Directives >>
using System;
using Volpe.Cafe.IO;
#endregion
namespace Volpe.Cafe.Settings
{
    public interface ISettings : ICloneable
    {
        #region 
        void SetDefaultSettings();
        void UpdateSettings(ISettings newSettings);
        void WriteSummaryLog(LogWriter writer);
        new ISettings Clone();
        #endregion
        #region 
        #endregion
    }
}

